.elementor-kit-2945{--e-global-color-primary:#0055CD;--e-global-color-secondary:#636C7A;--e-global-color-text:#0D1118;--e-global-color-accent:#FFC400;--e-global-color-7cef262:#FFFFFF;--e-global-color-8dcdcb0:#00000000;--e-global-color-dff390a:#091C3720;--e-global-color-95c94af:#091C3740;--e-global-color-5100959:#091C3788;--e-global-color-dbc1a28:#F2F6FC;--e-global-color-8ca823b:#BDCDE6;--e-global-color-1a7e848:#9DB8E0;--e-global-color-30e734b:#7B93B6;--e-global-color-09b8d06:#2E3E55;--e-global-color-05a491b:#151C27;--e-global-typography-primary-font-family:"Poppins";--e-global-typography-primary-font-size:var(--orbis-fluid-font-size-1);--e-global-typography-primary-font-weight:600;--e-global-typography-primary-line-height:1.35;--e-global-typography-secondary-font-family:"Poppins";--e-global-typography-secondary-font-size:var(--orbis-fluid-font-size-1);--e-global-typography-secondary-font-weight:400;--e-global-typography-secondary-line-height:1.35;--e-global-typography-text-font-family:"Poppins";--e-global-typography-text-font-size:var(--orbis-fluid-font-size-0);--e-global-typography-text-font-weight:400;--e-global-typography-text-line-height:1.5;--e-global-typography-accent-font-family:"Poppins";--e-global-typography-accent-font-size:var(--orbis-fluid-font-size-0);--e-global-typography-accent-font-weight:600;--e-global-typography-bc522d8-font-size:var(--orbis-fluid-font-size-6);--e-global-typography-bc522d8-font-weight:700;--e-global-typography-bc522d8-line-height:1.25;--e-global-typography-e191cd0-font-size:var(--orbis-fluid-font-size-5);--e-global-typography-e191cd0-font-weight:700;--e-global-typography-e191cd0-line-height:1.25;--e-global-typography-529d221-font-size:var(--orbis-fluid-font-size-4);--e-global-typography-529d221-font-weight:700;--e-global-typography-529d221-line-height:1.25;--e-global-typography-8f370e7-font-size:var(--orbis-fluid-font-size-3);--e-global-typography-8f370e7-font-weight:700;--e-global-typography-8f370e7-line-height:1.25;--e-global-typography-3743a9d-font-size:var(--orbis-fluid-font-size-2);--e-global-typography-3743a9d-font-weight:700;--e-global-typography-3743a9d-line-height:1.25;--e-global-typography-74bcbb9-font-size:var(--orbis-fluid-font-size-2);--e-global-typography-74bcbb9-font-weight:600;--e-global-typography-74bcbb9-line-height:1.25;--e-global-typography-ea2ea3c-font-size:var(--orbis-fluid-font-size--1);--e-global-typography-ea2ea3c-line-height:1.25;--e-global-typography-77b26c5-font-size:var(--orbis-fluid-font-size--2);--e-global-typography-77b26c5-line-height:1.25;--e-global-typography-1e5fe7c-font-size:var(--orbis-fluid-font-size--3);--e-global-typography-1e5fe7c-line-height:1.25;--e-global-typography-ccb60ee-font-size:var(--orbis-fluid-font-size-0);--e-global-typography-ccb60ee-font-weight:500;--e-global-typography-ccb60ee-text-transform:uppercase;--e-global-typography-ccb60ee-line-height:1.25;--e-global-typography-cd13f5a-font-size:var(--orbis-fluid-font-size--1);--e-global-typography-cd13f5a-text-transform:uppercase;--e-global-typography-cd13f5a-line-height:1.25;--e-global-typography-2e41a5c-font-size:var(--orbis-fluid-font-size--1);--e-global-typography-2e41a5c-line-height:1.5;--e-global-typography-58c15b4-font-size:var(--orbis-fluid-font-size-0);--e-global-typography-58c15b4-font-weight:700;--e-global-typography-58c15b4-line-height:1.25;--e-global-typography-347f3d3-font-family:"Poppins";--e-global-typography-347f3d3-font-size:var(--orbis-fluid-font-size--1);--e-global-typography-347f3d3-font-weight:600;font-family:var( --e-global-typography-text-font-family ), Sans-serif;font-size:var( --e-global-typography-text-font-size );font-weight:var( --e-global-typography-text-font-weight );line-height:var( --e-global-typography-text-line-height );}.elementor-kit-2945 button,.elementor-kit-2945 input[type="button"],.elementor-kit-2945 input[type="submit"],.elementor-kit-2945 .elementor-button{background-color:var( --e-global-color-accent );font-size:var( --e-global-typography-ccb60ee-font-size );font-weight:var( --e-global-typography-ccb60ee-font-weight );text-transform:var( --e-global-typography-ccb60ee-text-transform );line-height:var( --e-global-typography-ccb60ee-line-height );color:var( --e-global-color-text );border-radius:var(--orbis-button-border-radius) var(--orbis-button-border-radius) var(--orbis-button-border-radius) var(--orbis-button-border-radius);padding:var(--orbis-fluid-padding--1) var(--orbis-fluid-padding-1) var(--orbis-fluid-padding--1) var(--orbis-fluid-padding-1);}.elementor-kit-2945 e-page-transition{background-color:#FFBC7D;}.elementor-kit-2945 p{margin-bottom:var(--orbis-fluid-padding--2);}.elementor-kit-2945 h1{font-size:var( --e-global-typography-bc522d8-font-size );font-weight:var( --e-global-typography-bc522d8-font-weight );line-height:var( --e-global-typography-bc522d8-line-height );}.elementor-kit-2945 h2{font-size:var( --e-global-typography-e191cd0-font-size );font-weight:var( --e-global-typography-e191cd0-font-weight );line-height:var( --e-global-typography-e191cd0-line-height );}.elementor-kit-2945 h3{font-size:var( --e-global-typography-529d221-font-size );font-weight:var( --e-global-typography-529d221-font-weight );line-height:var( --e-global-typography-529d221-line-height );}.elementor-kit-2945 h4{font-size:var( --e-global-typography-8f370e7-font-size );font-weight:var( --e-global-typography-8f370e7-font-weight );line-height:var( --e-global-typography-8f370e7-line-height );}.elementor-kit-2945 h5{font-size:var( --e-global-typography-3743a9d-font-size );font-weight:var( --e-global-typography-3743a9d-font-weight );line-height:var( --e-global-typography-3743a9d-line-height );}.elementor-kit-2945 h6{font-size:var( --e-global-typography-74bcbb9-font-size );font-weight:var( --e-global-typography-74bcbb9-font-weight );line-height:var( --e-global-typography-74bcbb9-line-height );}.elementor-kit-2945 button:hover,.elementor-kit-2945 button:focus,.elementor-kit-2945 input[type="button"]:hover,.elementor-kit-2945 input[type="button"]:focus,.elementor-kit-2945 input[type="submit"]:hover,.elementor-kit-2945 input[type="submit"]:focus,.elementor-kit-2945 .elementor-button:hover,.elementor-kit-2945 .elementor-button:focus{color:var( --e-global-color-7cef262 );}.elementor-kit-2945 img{border-radius:var(--orbis-image-border-radius) var(--orbis-image-border-radius) var(--orbis-image-border-radius) var(--orbis-image-border-radius);}.elementor-kit-2945 label{font-size:var( --e-global-typography-ea2ea3c-font-size );line-height:var( --e-global-typography-ea2ea3c-line-height );}.elementor-kit-2945 input:not([type="button"]):not([type="submit"]),.elementor-kit-2945 textarea,.elementor-kit-2945 .elementor-field-textual{font-family:var( --e-global-typography-text-font-family ), Sans-serif;font-size:var( --e-global-typography-text-font-size );font-weight:var( --e-global-typography-text-font-weight );line-height:var( --e-global-typography-text-line-height );border-radius:var(--orbis-input-border-radius) var(--orbis-input-border-radius) var(--orbis-input-border-radius) var(--orbis-input-border-radius);padding:var(--orbis-fluid-padding--1) var(--orbis-fluid-padding-1) var(--orbis-fluid-padding--1) var(--orbis-fluid-padding-1);}.elementor-section.elementor-section-boxed > .elementor-container{max-width:min(80%, 1440px);}.e-con{--container-max-width:min(80%, 1440px);--container-default-padding-top:var(--orbis-fluid-padding-0);--container-default-padding-right:var(--orbis-fluid-padding-0);--container-default-padding-bottom:var(--orbis-fluid-padding-0);--container-default-padding-left:var(--orbis-fluid-padding-0);}.elementor-widget:not(:last-child){margin-block-end:var(--orbis-fluid-padding--2);}.elementor-element{--widgets-spacing:var(--orbis-fluid-padding--2) var(--orbis-fluid-padding--2);}{}h1.entry-title{display:var(--page-title-display);}.site-header .site-branding{flex-direction:column;align-items:stretch;}.site-header{padding-inline-end:0px;padding-inline-start:0px;}.site-footer .site-branding{flex-direction:column;align-items:stretch;}@media(max-width:1024px){.elementor-kit-2945{font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );}.elementor-kit-2945 h1{font-size:var( --e-global-typography-bc522d8-font-size );line-height:var( --e-global-typography-bc522d8-line-height );}.elementor-kit-2945 h2{font-size:var( --e-global-typography-e191cd0-font-size );line-height:var( --e-global-typography-e191cd0-line-height );}.elementor-kit-2945 h3{font-size:var( --e-global-typography-529d221-font-size );line-height:var( --e-global-typography-529d221-line-height );}.elementor-kit-2945 h4{font-size:var( --e-global-typography-8f370e7-font-size );line-height:var( --e-global-typography-8f370e7-line-height );}.elementor-kit-2945 h5{font-size:var( --e-global-typography-3743a9d-font-size );line-height:var( --e-global-typography-3743a9d-line-height );}.elementor-kit-2945 h6{font-size:var( --e-global-typography-74bcbb9-font-size );line-height:var( --e-global-typography-74bcbb9-line-height );}.elementor-kit-2945 button,.elementor-kit-2945 input[type="button"],.elementor-kit-2945 input[type="submit"],.elementor-kit-2945 .elementor-button{font-size:var( --e-global-typography-ccb60ee-font-size );line-height:var( --e-global-typography-ccb60ee-line-height );}.elementor-kit-2945 label{font-size:var( --e-global-typography-ea2ea3c-font-size );line-height:var( --e-global-typography-ea2ea3c-line-height );}.elementor-kit-2945 input:not([type="button"]):not([type="submit"]),.elementor-kit-2945 textarea,.elementor-kit-2945 .elementor-field-textual{font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );}.elementor-section.elementor-section-boxed > .elementor-container{max-width:90%;}.e-con{--container-max-width:90%;}}@media(max-width:767px){.elementor-kit-2945{font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );}.elementor-kit-2945 h1{font-size:var( --e-global-typography-bc522d8-font-size );line-height:var( --e-global-typography-bc522d8-line-height );}.elementor-kit-2945 h2{font-size:var( --e-global-typography-e191cd0-font-size );line-height:var( --e-global-typography-e191cd0-line-height );}.elementor-kit-2945 h3{font-size:var( --e-global-typography-529d221-font-size );line-height:var( --e-global-typography-529d221-line-height );}.elementor-kit-2945 h4{font-size:var( --e-global-typography-8f370e7-font-size );line-height:var( --e-global-typography-8f370e7-line-height );}.elementor-kit-2945 h5{font-size:var( --e-global-typography-3743a9d-font-size );line-height:var( --e-global-typography-3743a9d-line-height );}.elementor-kit-2945 h6{font-size:var( --e-global-typography-74bcbb9-font-size );line-height:var( --e-global-typography-74bcbb9-line-height );}.elementor-kit-2945 button,.elementor-kit-2945 input[type="button"],.elementor-kit-2945 input[type="submit"],.elementor-kit-2945 .elementor-button{font-size:var( --e-global-typography-ccb60ee-font-size );line-height:var( --e-global-typography-ccb60ee-line-height );}.elementor-kit-2945 label{font-size:var( --e-global-typography-ea2ea3c-font-size );line-height:var( --e-global-typography-ea2ea3c-line-height );}.elementor-kit-2945 input:not([type="button"]):not([type="submit"]),.elementor-kit-2945 textarea,.elementor-kit-2945 .elementor-field-textual{font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );}.elementor-section.elementor-section-boxed > .elementor-container{max-width:calc(100% - 2rem);}.e-con{--container-max-width:calc(100% - 2rem);}}/* Start custom CSS *//* ZZJ DJELATNOSTI */
.zzj-djelatnosti a,
.zzj-djelatnosti i,
.zzj-djelatnosti small {
    transition:.3s all;
}
.zzj-djelatnosti ul {
    gap:var(--orbis-fluid-padding-1);
}
.zzj-djelatnosti li {
    width:20%;flex-grow:1;
}
.zzj-djelatnosti.mini li {
    width:5%;
}
.zzj-djelatnosti a {
    display:flex;
    justify-content: center;
    text-align:center;
    background: white;
    z-index: 0;
    padding:var(--orbis-fluid-padding-2);
    border-top-left-radius:var(--orbis-fluid-padding-6);
    border-bottom-right-radius:var(--orbis-fluid-padding-6);
    overflow:hidden;
    position:relative;
    height:100%;
}
.zzj-djelatnosti.mini a {
    padding:var(--orbis-fluid-padding-0);
    line-height:1.25!important;
}
.zzj-djelatnosti a .elementor-icon-list-icon {
    transform:rotate(11deg);
    position:absolute;
    z-index: -2;
    left:-1rem;
    bottom:-1rem;
}
.zzj-djelatnosti.mini a .elementor-icon-list-icon {
    left:-0.5rem;
    bottom:-0.5rem;
}
.zzj-djelatnosti a small {
    position:absolute;
    display: block;
    text-align:center;
    z-index: -1;
    line-height:1;
    opacity:0;
    left:50%;
    transform:translate(-50%, 1.5rem);
    color: var(--e-global-color-56b7103 );
    font-size: var(--e-global-typography-cd13f5a-font-size );
    text-transform: var(--e-global-typography-cd13f5a-text-transform );
    line-height: var(--e-global-typography-cd13f5a-line-height );
    letter-spacing: var(--e-global-typography-cd13f5a-letter-spacing );
    word-spacing: var(--e-global-typography-cd13f5a-word-spacing );
}
.zzj-djelatnosti.mini a small {
    font-size: var(--orbis-fluid-font-size--2 );
}
.zzj-djelatnosti a small:after {
    content:'f30b';
    font-family:'Font Awesome 5 Free';
    margin-left:.25rem;
}
.zzj-djelatnosti a:hover,
.zzj-djelatnosti a:focus {
    background-color:var( --e-global-color-9eae195 );
    outline:none;
}
.zzj-djelatnosti a:hover .elementor-icon-list-text,
.zzj-djelatnosti a:focus .elementor-icon-list-text {
    color:white!important;
}
.zzj-djelatnosti a:hover i,
.zzj-djelatnosti a:focus i {
    color: var(--e-global-color-56b7103)!important;
}
.zzj-djelatnosti a:hover small,
.zzj-djelatnosti a:focus small {
    transform:translate(-50%, .25rem);
    opacity:1;
}
.zzj-djelatnosti.mini a:hover small,
.zzj-djelatnosti.mini a:focus small {
    transform:translate(-50%, 0.05rem);
}

/* ORBIS PREDEFINED */

body.elementor-editor-active,
body.elementor-editor-preview {
    margin-top:3rem;
}


.orbis {
    
    --orbis-image-border-radius:0;
    --orbis-input-border-radius:0;
    --orbis-button-border-radius:var(--orbis-fluid-padding--6);

    /* @link https://utopia.fyi/type/calculator?c=320,14,1.2,1440,16,1.25,6,3,&s=0.75|0.5|0.25,1.5|2|3|4|6,s-l&g=s,l,xl,12 */
    --orbis-fluid-font-size--10: clamp(0.11rem, calc(0.15rem + -0.05vw), 0.14rem);
    --orbis-fluid-font-size--9: clamp(0.13rem, calc(0.18rem + -0.05vw), 0.17rem);
    --orbis-fluid-font-size--8: clamp(0.17rem, calc(0.21rem + -0.05vw), 0.20rem);
    --orbis-fluid-font-size--7: clamp(0.21rem, calc(0.25rem + -0.05vw), 0.24rem);
    --orbis-fluid-font-size--6: clamp(0.26rem, calc(0.30rem + -0.04vw), 0.29rem);
    --orbis-fluid-font-size--5: clamp(0.33rem, calc(0.36rem + -0.03vw), 0.35rem);
    --orbis-fluid-font-size--4: clamp(0.41rem, calc(0.43rem + -0.02vw), 0.42rem);
    --orbis-fluid-font-size--3: clamp(0.51rem, calc(0.50rem + 0.01vw), 0.51rem);
    --orbis-fluid-font-size--2: clamp(0.61rem, calc(0.60rem + 0.05vw), 0.64rem);
    --orbis-fluid-font-size--1: clamp(0.73rem, calc(0.71rem + 0.10vw), 0.80rem);
    --orbis-fluid-font-size-0: clamp(0.88rem, calc(0.84rem + 0.18vw), 1.00rem);
    --orbis-fluid-font-size-1: clamp(1.05rem, calc(0.99rem + 0.29vw), 1.25rem);
    --orbis-fluid-font-size-2: clamp(1.26rem, calc(1.17rem + 0.43vw), 1.56rem);
    --orbis-fluid-font-size-3: clamp(1.51rem, calc(1.39rem + 0.63vw), 1.95rem);
    --orbis-fluid-font-size-4: clamp(1.81rem, calc(1.64rem + 0.90vw), 2.44rem);
    --orbis-fluid-font-size-5: clamp(2.18rem, calc(1.93rem + 1.25vw), 3.05rem);
    --orbis-fluid-font-size-6: clamp(2.61rem, calc(2.27rem + 1.72vw), 3.82rem);
    --orbis-fluid-font-size-7: clamp(3.14rem, calc(2.67rem + 2.33vw), 4.77rem);
    --orbis-fluid-font-size-8: clamp(3.76rem, calc(3.13rem + 3.14vw), 5.96rem);
    --orbis-fluid-font-size-9: clamp(4.51rem, calc(3.68rem + 4.19vw), 7.45rem);
    --orbis-fluid-font-size-10: clamp(5.42rem, calc(4.30rem + 5.57vw), 9.31rem);
  
    /* @link https://utopia.fyi/type/calculator?c=320,10,1.2,1440,16,1.25,6,3,&s=0.75|0.5|0.25,1.5|2|3|4|6,s-l&g=s,l,xl,12 */
    --orbis-fluid-padding--10: clamp(0.10rem, calc(0.10rem + 0.01vw), 0.11rem);
    --orbis-fluid-padding--9: clamp(0.12rem, calc(0.12rem + 0.02vw), 0.13rem);
    --orbis-fluid-padding--8: clamp(0.15rem, calc(0.14rem + 0.03vw), 0.17rem);
    --orbis-fluid-padding--7: clamp(0.17rem, calc(0.16rem + 0.05vw), 0.21rem);
    --orbis-fluid-padding--6: clamp(0.21rem, calc(0.19rem + 0.08vw), 0.26rem);
    --orbis-fluid-padding--5: clamp(0.25rem, calc(0.23rem + 0.11vw), 0.33rem);
    --orbis-fluid-padding--4: clamp(0.30rem, calc(0.27rem + 0.15vw), 0.41rem);
    --orbis-fluid-padding--3: clamp(0.36rem, calc(0.32rem + 0.21vw), 0.51rem);
    --orbis-fluid-padding--2: clamp(0.43rem, calc(0.37rem + 0.29vw), 0.64rem);
    --orbis-fluid-padding--1: clamp(0.52rem, calc(0.44rem + 0.40vw), 0.80rem);
    --orbis-fluid-padding-0: clamp(0.63rem, calc(0.52rem + 0.54vw), 1.00rem);
    --orbis-fluid-padding-1: clamp(0.75rem, calc(0.61rem + 0.71vw), 1.25rem);
    --orbis-fluid-padding-2: clamp(0.90rem, calc(0.71rem + 0.95vw), 1.56rem);
    --orbis-fluid-padding-3: clamp(1.08rem, calc(0.83rem + 1.25vw), 1.95rem);
    --orbis-fluid-padding-4: clamp(1.30rem, calc(0.97rem + 1.64vw), 2.44rem);
    --orbis-fluid-padding-5: clamp(1.56rem, calc(1.13rem + 2.14vw), 3.05rem);
    --orbis-fluid-padding-6: clamp(1.87rem, calc(1.31rem + 2.78vw), 3.82rem);
    --orbis-fluid-padding-7: clamp(2.24rem, calc(1.52rem + 3.61vw), 4.77rem);
    --orbis-fluid-padding-8: clamp(2.69rem, calc(1.75rem + 4.68vw), 5.96rem);
    --orbis-fluid-padding-9: clamp(3.23rem, calc(2.02rem + 6.04vw), 7.45rem);
    --orbis-fluid-padding-10: clamp(3.87rem, calc(2.31rem + 7.78vw), 9.31rem);
  
    /* @link https://utopia.fyi/type/calculator?c=320,10,1.2,1440,16,1.25,6,3,&s=0.75|0.5|0.25,1.5|2|3|4|6,s-l&g=s,l,xl,12 */
    --orbis-fluid-margin--10: clamp(0.10rem, calc(0.10rem + 0.01vw), 0.11rem);
    --orbis-fluid-margin--9: clamp(0.12rem, calc(0.12rem + 0.02vw), 0.13rem);
    --orbis-fluid-margin--8: clamp(0.15rem, calc(0.14rem + 0.03vw), 0.17rem);
    --orbis-fluid-margin--7: clamp(0.17rem, calc(0.16rem + 0.05vw), 0.21rem);
    --orbis-fluid-margin--6: clamp(0.21rem, calc(0.19rem + 0.08vw), 0.26rem);
    --orbis-fluid-margin--5: clamp(0.25rem, calc(0.23rem + 0.11vw), 0.33rem);
    --orbis-fluid-margin--4: clamp(0.30rem, calc(0.27rem + 0.15vw), 0.41rem);
    --orbis-fluid-margin--3: clamp(0.36rem, calc(0.32rem + 0.21vw), 0.51rem);
    --orbis-fluid-margin--2: clamp(0.43rem, calc(0.37rem + 0.29vw), 0.64rem);
    --orbis-fluid-margin--1: clamp(0.52rem, calc(0.44rem + 0.40vw), 0.80rem);
    --orbis-fluid-margin-0: clamp(0.63rem, calc(0.52rem + 0.54vw), 1.00rem);
    --orbis-fluid-margin-1: clamp(0.75rem, calc(0.61rem + 0.71vw), 1.25rem);
    --orbis-fluid-margin-2: clamp(0.90rem, calc(0.71rem + 0.95vw), 1.56rem);
    --orbis-fluid-margin-3: clamp(1.08rem, calc(0.83rem + 1.25vw), 1.95rem);
    --orbis-fluid-margin-4: clamp(1.30rem, calc(0.97rem + 1.64vw), 2.44rem);
    --orbis-fluid-margin-5: clamp(1.56rem, calc(1.13rem + 2.14vw), 3.05rem);
    --orbis-fluid-margin-6: clamp(1.87rem, calc(1.31rem + 2.78vw), 3.82rem);
    --orbis-fluid-margin-7: clamp(2.24rem, calc(1.52rem + 3.61vw), 4.77rem);
    --orbis-fluid-margin-8: clamp(2.69rem, calc(1.75rem + 4.68vw), 5.96rem);
    --orbis-fluid-margin-9: clamp(3.23rem, calc(2.02rem + 6.04vw), 7.45rem);
    --orbis-fluid-margin-10: clamp(3.87rem, calc(2.31rem + 7.78vw), 9.31rem);
  
    /* Elementor sizing */
    .elementor-size-xs { 
        padding:var(--orbis-fluid-margin--3) var(--orbis-fluid-margin--1);
    }
    .elementor-size-sm { 
        padding:var(--orbis-fluid-margin--2) var(--orbis-fluid-margin-0);
    }
    .elementor-size-md { 
        padding:var(--orbis-fluid-margin--1) var(--orbis-fluid-margin-1);
    }
    .elementor-size-lg { 
        padding:var(--orbis-fluid-margin-0) var(--orbis-fluid-margin-2);
    }
    .elementor-size-xl { 
        padding:var(--orbis-fluid-margin-1) var(--orbis-fluid-margin-3);
    }
    
}/* End custom CSS */